.maintext {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 11px;
	color				: #000000;
	text-decoration		: none;
}

.bodytext {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 11px;
	font-weight			: normal;
	color				: #4f4f4f;
	text-decoration		: none;
}

.headertitle {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 18px;
}

.headermenu {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 11px;
	color				: #FFFFFF;
	text-decoration		: none;
}

.headerlink {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 11px;
	color				: #FFFFFF;
	text-decoration		: none;
	font-weight			: bold;
	padding				: 5px;
}

.headerlink:hover {
	color				: #FFFFFF;
	text-decoration		: underline;
}

pre {
	background-color	: gainsboro;
	padding				: 5px;
}

a {
	color				: #008000;
	text-decoration		: none;
	font-weight			: bold;
}

a:hover {
	text-decoration		: underline;
}

.title {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 11px;
	font-weight			: bold;
	color				: #FFFFFF;
	text-decoration		: none;
	padding				: 5px;
}

span.qlink {
	color				: #008000;
	text-decoration		: none;
	font-weight			: bold;
}

span.qlinkhover {
	color				: #FFFFFF;
	text-decoration		: underline;
	font-weight			: bold;
}

td.qlink {
	color				: #008000;
	text-decoration		: none;
	font-weight			: bold;
}

.questiontext {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 13px;
	color				: #000000;
	text-decoration		: none;
}

.answertext {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 13px;
	color				: #000000;
	text-decoration		: none;
}

.mainBorder {
	border-right		: #FF0000 thin solid;
	border-top			: #FF0000 thin solid;
	border-left			: #FF0000 thin solid;
	border-bottom		: #FF0000 thin solid;
}

.mainBackground {
	background-color	: #FFEEEE;
}

.headerBackground {
	background-color	: #FF0000;
}

.topicTitle {  
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 11px;
	font-weight			: bold;
	color				: #FFFFFF;
	text-decoration		: none;
	padding				: 5px;
	background-color	: #FF6666;
}

a.link1 {
	color				: #FF0000;
	text-decoration		: none;
	font-weight			: bold;
}

a.link1:hover {
	text-decoration		: underline;
}
